Subject: Re: linux-next: pci merge conflict

From: Jesse Barnes <[email-masked]>
Date: Wed, 28 May 2008 10:57:36 -0700

On Tuesday, May 27, 2008 10:53 pm Kenji Kaneshige wrote:
> Jesse Barnes wrote:
> > On Tuesday, May 27, 2008 7:50 pm Kenji Kaneshige wrote:
> >> Hi Stephen-san, Jesse-san,
> >>
> >> I have already have updated patches. I'll send them if necessary.
> >
> > Oops, meant to actually write a message. :)
> >
> > I'll merge the Linus tree into linux-next tomorrow.  Kenji-san, I'll
> > probably ask for updated patches then for anything that's in linux-next
> > but not in Linus' tree yet.
>
> Ok, just in case, I send patches related to pciehp now. I'll send the
> flowing patches followed by this e-mail.
>
> - [PATCH 1/4] Updated version of 72c4928058175e889b2f83d1a62ac6f2eb0498a0
> - [PATCH 2/4] Updated version of 4c8cc2d54b1d35cf24ede6057e05f103cfa28852
> - [PATCH 3/4] Updated version of 2b26196717939221ccc06073780b73d0f4ee3203
> - [PATCH 4/4] Updated version of 9d06d9963852e7818157994c645c640239cb5137
>
> I made these patches against 2.6.24-rc4 with recent pciehp regression fixes
> applied.

Great, thanks a lot.  I just pushed these into linux-next, please verify 
things when you get a chance.

Thanks,
Jesse